{% extends 'x15.jinja2' %}
{% set adb_serial_number = '0200100e3eac0002' %}
{% set device_info = [{'board_id': '0200100e3eac0002'}] %}
{% set fastboot_serial_number = '0200100e3eac0002' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu02 --command off --port 1' %}

{# We use the ethernet controlled relay to emulate the power button press #}

{% set hard_reset_command = ['/usr/local/lab-scripts/snmp_pdu_control --hostname pdu02 --command reboot --port 1 --delay 20',
'/usr/local/lab-scripts/eth008_control -a 10.66.16.202 -r 2 -s onoff'] %}
{% set connection_list = ['uart0'] %}
{% set connection_commands = {'uart0': 'telnet lkft-slave03 7122'} %}
{% set connection_tags = {'uart0': ['primary', 'telnet']} %}
{% set power_on_command = ['/usr/local/lab-scripts/snmp_pdu_control --hostname pdu02 --command on --port 1',
'/usr/local/lab-scripts/eth008_control -a 10.66.16.202 -r 2 -s onoff'] %}
{% set flash_cmds_order = ['update',
'ptable',
'partition',
'hyp',
'modem',
'rpm',
'sbl1',
'sbl2',
'sec',
'tz',
'aboot',
'boot',
'rootfs',
'vendor',
'system',
'cache',
'userdata'] %}

{% set uboot_ipaddr_cmd = "dhcp; dhcp" %}
